/*

Dongyunlee.com

*/


/* SETUP ---------------------------------------------------- */

@charset "UTF-8";

body {
	font-family: verdana;
	font-size: 9pt;
	line-height: 1.4em;
	color: #585858;
	background-color: #fff;
	margin: 30px 30px 50px 30px;
}

/* TYPE  ---------------------------------------------------- */

a:link, a:visited {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #585858;
}

a:hover {
	color: #585858;
	border-bottom: none;
}

.uppercase {
	text-transform:uppercase;
	letter-spacing: 0.175em;
}

.grey {
	color: #959595;
}

.caption {
	font-size: 7.5pt;
	color: #959595;
}

a.hidden:link, a.hidden:visited  {
	text-decoration: none;
	border-bottom: none;
}

a.hidden:hover  {
	text-decoration: none;
	border-bottom: 1px solid;
}

a img {
	border: 0;
}

a.img-hidden:link, a.img-hidden:visited {
	text-decoration: none;
	border-bottom: none;
}
a.img-hidden:hover  {
	text-decoration: none;
	border-bottom: none;
}

/* TAGS  ---------------------------------------------------- */

p {
	margin-top: 1em;
	margin-bottom: 1em;
}

/* LAYOUT  ---------------------------------------------------- */

#page {
	width: 100%;
}
#left {
	width: 165px;
	float: left;
}
#right {
	
}
#title {
	margin: 0 0 20px 0;
}
#menu {
	
}
#footer {
	margin: 50px 0 50px 0;
}
#content {
	margin: 0 0 0 165px;
	width: 700px;
}
.divider {
	width: 700px;
	margin: 20px 0 10px 0;
	border-bottom: 1px solid #c0c0c0;
}

.divider-wide {
	width: 700px;
	margin: 40px 0 40px 0;
	border-bottom: 1px solid #c0c0c0;
}

.thumbs {
	position: absolute;
	left:150px;
	top: 55px;
	width:630px;
	overflow: auto;
	background-color: #fff;
	padding: 20px;
	z-index: 999;
	display: none;
}
.thumbs-inner {
	float: left;
	margin: 5px;
}

.thumbs-inner img {
	border: none;
}

.thumbs-inner a {
	border: none;
}

#hider {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:none;
	background: #000;
	opacity: .1;
	filter: alpha(opacity = 10);
	zoom: 1 ;
}

/* SPECIALTIES ---------------------------------------------------- */

#title {
	font-size: 9.5pt;
}


#left {
	font-size: 8pt;
}

#menu li {
	list-style-type: none;
	margin: 0.4em 0 0.4em 0;
}

#footer a:link, #footer a:visited {
	color: #959595;
}

.current a:link, .current a:visited {
	border-bottom: 2px solid;
}

#content h1 {
	font-size: 12pt;
	font-weight: normal;
}

#content h1, #content p {
	margin-left: 2px;
}

#demo-bar {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	background-color: yellow;
	font-family: courier;
	font-size: 10px;
	padding: 2px 0 2px 5px;
}

#pointer {
	position: absolute;
	width: 60px;
	left: 130px;
	top: 0px;
	display:none;
}

.share-wrapper {
	height: 20px;
}

.share-btn {
	float:left;
	margin: 0 5px 0 0;
}